@charset "UTF-8";

/* -----------------------------------------------
FileName:staff.css
----------------------------------------------- */

.staff-cont {
	width: 673px;
	min-height: 743px;
	_height: 743px;
	background: url('../../staff/images/bg_staff.jpg') no-repeat 0 0;
}

	.staff-cont dl {
		margin: 25px 0 0 32px;
		padding: 0 0 5px 0;
	}

		.staff-cont dt {
			padding: 0 0 5px 0;
			font-size: 14px;
			font-weight: bold;
		}

		.staff-cont dd {
			font-size: 12px;
			line-height: 21px;
		}

			.staff-cont dd span {
				font-size: 10px;
			}

.staff-cont a:link{
	color:#99f;
	text-decoration:underline;
}

.staff-cont a:visited{
	color:#99f;
	text-decoration:underline;
}

.staff-cont a:hover{
	color:#f00;
	text-decoration:none;
}

.staff-cont a:active{
	color:#f00;
	text-decoration:none;
}

